Verificação em duas etapas

Como a verificação em duas etapas funciona com apps legados

Seus usuários podem utilizar apps de terceiros que não sejam compatíveis com os protocolos de autenticação mais recentes e não funcionem para os usuários da verificação em duas etapas (2SV, na sigla em inglês).  Por exemplo, apps de e-mail legados.

Apps não compatíveis com os protocolos mais recentes

Se um usuário vir um erro "Senha incorreta" ao tentar fazer login em um app não compatível com protocolos mais recentes, uma senha de app talvez resolva o problema. Com essa senha, os apps acessam uma Conta do Google sem que o usuário informe a senha do Google.

Senhas de app ignoram a 2SV

Por isso:

  • As senhas de app não são recomendadas. É melhor instalar apps mais seguros que usem protocolos de autenticação modernos. No entanto, se alguns dos seus usuários tiverem apps legados que exigem senhas de app, você precisará permitir que os usuários acessem apps menos seguros. Os usuários poderão fazer login com uma senha de app.
     
  • A aplicação de chaves de segurança desativa as senhas de app. Não é possível exigir que os usuários utilizem uma chave de segurança para a 2SV e também permitir que eles utilizem senhas de app ao fazer login em apps legados. Se você exige que os usuários utilizem chaves de segurança como o método de 2SV, sua empresa tem requisitos de segurança que não podem ser burlados.

 

 

 

 

Isso foi útil?
Como podemos melhorá-lo?

Precisa de mais ajuda?

Faça login e veja mais opções de suporte para resolver o problema rapidamente.